登录  免费注册
当前位置:首页 > 漏洞详细信息

WebKit 'window.open()'方法跨域脚本漏洞

 关注(0)  
CNVD-ID CNVD-2010-0269
公开日期 2010-02-23
危害级别
影响产品 Google Chrome 1.0.154.36
Google Chrome 1.0.154.46
Google Chrome 1.0.154.48
Google Chrome 1.0.154.53
Google Chrome 1.0.154.55
Google Chrome 1.0.154.59
Google Chrome 1.0.154.64
Google Chrome 1.0.154.65
Google Chrome 3.0 Beta
Google Chrome 1.0.154 61
Google Chrome 2.0.172 30
Google Chrome 2.0.172 31
Google Chrome 2.0.172 33
Google Chrome 2.0.172 37
Google Chrome 2.0.172 43
Google Chrome 3.0.195 121
Google Chrome 3.0.195 24
Google Chrome 3.0.195 32
Google Chrome 3.0.195 33
CVE ID CVE-2010-0661
漏洞描述 WebKit是一款开放源代码的web浏览器引擎。WebKit存在同源策略问题,允许攻击者使用'window.open()'方法进行跨域脚本攻击,攻击者可以利用漏洞在不同域中执行任意代码,成功利用漏洞可提升特权。
漏洞类型 通用型漏洞
参考链接 http://trac.webkit.org/changeset/52401
漏洞解决方案 WebKit Open Source Project WebKit r52401已经修复此漏洞,建议用户下载使用:http://trac.webkit.org/changeset/52401
厂商补丁 WebKit 'window.open()'方法跨域脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2010-02-23
收录时间 2010-02-23
更新时间 2010-02-23
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论